{% extends 'base.html.twig' %}

{% block title %}slide{% endblock %}
{% block body %}
    <main>


        {% if is_granted('ROLE_TIZIO') %}
            àdlskjgdjgdkjgòlkdsfjgòldskfjgòdflkgjòdflkjg
            gòkfdhgòlkdfhgdfhglkjdfhglkj
        {% endif %}

        <!--INIZIO sezione foto principale e descrizione pagina   -->
        <div class="it-hero-wrapper it-dark it-overlay it-bottom-overlapping-content it-hero-small-size">
            <div class="img-responsive-wrapper">
                <div class="img-responsive">
                    <div class="img-wrapper"><img
                                src="{{ asset('assets/images/mark-pan4ratte-3u9mAxdRAfA-unsplash.jpg') }}" title="Slide"
                                alt="Bambini che giocano">
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="it-hero-text-wrapper bg-dark">
                            <h1 class="no_toc">Parrocchia slide</h1>
                            <p>In questo frangente difficile e delicato in cui siamo costretti a non usare supporti
                                cartacei durante le celebrazioni liturgiche
                                abbiamo pensato di sfruttare questa occasione per mettere a disposizione un
                                servizio che permette di realizzare in modo semplice ed automatico
                                le diapositive dei canti e della liturgia.
                            </p></div>
                    </div>
                </div>
            </div>
        </div>
        <!--FINE sezione foto principale e descrizione pagina   -->
        <div class="container">
            <div class="row">
                <!--start card-->
                <div class="col-12 col-lg-6">
                    <div class="card-wrapper">
                        <div class="card card-bg">
                            <div class="card-body">
                                <h4 class="card-title">
                                    <svg class="icon">
                                        <use xlink:href="{{ asset('assets/images/sprite.svg') }}#it-presentation"></use>
                                    </svg>
                                    Crea
                                </h4>
                                <p>
                                    Da questa pagina puoi comporre l'elenco delle diapositive da usare durante la tua
                                    celebrazione.<br/>
                                    Elenca i canti, le letture e il gioco è fatto: puoi scaricare il tutto pronto per
                                    essere messo su una chiavetta USB ed essere proiettato.
                                </p>
                                <img src="{{ asset('assets/images/demo.png') }}" class="img-thumbnail">
                                <p class="p-link" style="padding-top: 1rem;">
                                    Vengono generati una serie di file, ogni file è l'immagine di una singola diapositiva, numerata sequenzialmente; in questo modo in alcuni proiettori, non è necessario collegare un pc ma basta una chiavetta USB.
                                    <a class="read-more" href="{{ path('homepage') }}">
                                        <span class="text">Vai alla pagina</span>
                                        <svg class="icon">
                                            <use xlink:href="{{ asset('assets/images/sprite.svg') }}#it-arrow-right"></use>
                                        </svg>
                                    </a></p>
                            </div>
                        </div>
                    </div>
                </div>
                <!--end card-->
                <!--start card-->
                <div class="col-12 col-lg-6">
                    <div class="card-wrapper">

                        <div class="card card-bg">
                            <div class="card-body">
                                <h4 class="card-title">
                                    <svg class="icon">
                                        <use xlink:href="{{ asset('assets/images/sprite.svg') }}#it-exchange-circle"></use>
                                    </svg>
                                    Aiuta
                                </h4>
                                <p>Non trovi un canto? Non trovi una giornata liturgica?
                                </p>
                                <p class="p-link"><strong>Perché non contribuire?</strong> <br/>
                                    In questa pagina trovi le istruzioni per contribuire usando lo schema
                                    di Parrocchia Slide.
                                    <a class="read-more" href="{{ path('homepage') }}">
                                        <span class="text">Vai alla pagina</span>
                                        <svg class="icon">
                                            <use xlink:href="{{ asset('assets/images/sprite.svg') }}#it-arrow-right"></use>
                                        </svg>
                                    </a></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>


        </div>


    </main>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
{% endblock %}
